* {
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: pluto_sanscond_regular;
    src: url(fonts/plutosanscondregular-webfont.eot);
    src: url(fonts/plutosanscondregular-webfont.eot#iefix) format('embedded-opentype'), url(fonts/plutosanscondregular-webfont.woff) format('woff'), url(fonts/plutosanscondregular-webfont.ttf) format('truetype'), url(fonts/plutosanscondregular-webfont.svg) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: indoestriregular;
    src: url(fonts/indoestri_6_may-webfont.eot);
    src: url(fonts/indoestri_6_may-webfont.eot#iefix) format('embedded-opentype'), url(fonts/indoestri_6_may-webfont.woff) format('woff'), url(fonts/indoestri_6_may-webfont.ttf) format('truetype'), url(fonts/indoestri_6_may-webfont.svg) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: pluto_sansbold;
    src: url(fonts/plutosansbold-webfont.eot);
    src: url(fonts/plutosansbold-webfont.eot#iefix) format('embedded-opentype'), url(fonts/plutosansbold-webfont.woff) format('woff'), url(fonts/plutosansbold-webfont.ttf) format('truetype'), url(fonts/plutosansbold-webfont.svg) format('svg');
    font-weight: 400;
    font-style: normal;
}
body {
    font-family: liberation_sansregular, arial;
    font-size: 13px;
    line-height: 1.65;
    color: #6d6e70;
    background-color: #ededea;
}
h2 {
    display: none;
}
a, a:hover, h2 a:hover {
    text-decoration: none;
    color: #B73D26;
}
#wrapper {
    width: 1014px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
#header {
    width: 1014px;
    margin-left: auto;
    margin-right: auto;
    height: 208px;
}
#header-inner1 {
    width: 1014px;
    height: 63px;
    float: left;
}
.customsocial {
    height: 63px;
    width: 130px;
    float: right;
    text-align: right;
    margin-right: 10px;
}
.customsocial p {
    margin-top: -5px;
    position: relative;
}
.customsocial img {
    margin-top: 28px;
    display: inline-block;
}
.customsocial span {
    position: absolute;
    color: #4a4a49;
    font-size: 14px;
    margin-top: 40px;
    margin-left: -8px;
    font-family: pluto_sanscond_regular, arial;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .customsocial span {
    margin-top: -33px;
}
}
#header-inner2 {
    width: 1014px;
    height: 85px;
    float: left;
    background: url(images/dots2.png) right top no-repeat;
}
#logo {
    width: 280px;
    height: 85px;
    float: left;
}
#menu {
    width: 1014px;
    height: 64px;
    float: left;
}
#menu ul {
    list-style-type: none;
    float: right;
    position: relative;
    top: 22px;
}
#menu ul li {
    float: left;
    padding-left: 0px;
    padding-right: 65px;
}
#menu ul li.item-101 {
    display: none;
}
#menu ul li.item-125 {
    display: none;
}
#menu ul li.item-130 {
    display: none;
}
#menu ul li.item-131 {
    display: none;
}
#menu ul li.item-134 {
    display: none;
}
#menu ul li.item-150 {
    display: none;
}
#menu ul li.item-151 {
    display: none;
}
#menu ul li.item-152 {
    display: none;
}
#menu ul li.item-127 {
    padding-right: 0;
}
#menu ul li:last-child {
    padding-right: 0;
}
#menu ul li a {
    text-decoration: none;
    font-weight: 400;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-family: pluto_sanscond_regular, arial;
    letter-spacing: 2px;
}
#menu ul li ul {
    display: none;
}
#menu ul li a:hover {
    color: #b83d26;
}
#menu ul li:hover ul {
    display: block;
    width: 160px;
    background: #b73d26;
    position: absolute;
    z-index: 1000;
    top: 0;
    margin-left: -40px;
    padding-top: 6px;
    padding-bottom: 6px;
}
#menu ul li.item-122:hover ul {
    width: 134px;
}
#menu ul li ul li {
    float: none;
    padding-left: 14px;
    padding-right: 14px;
    margin-bottom: 5px;
}
#menu ul li ul li a {
    color: #fff;
    letter-spacing: 2px;
}
#menu ul li.item-122 ul li {
    line-height: 1.5em;
}
#menu ul li ul li a:hover {
    color: #000;
}
#menu ul li .separator {
    text-decoration: none;
    font-weight: 400;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    font-family: pluto_sanscond_regular, arial;
    letter-spacing: 2px;
}
.show-menu {
    text-decoration: none;
    color: #fff;
    background: #b8890b;
    text-align: center;
    padding: 6px 10px;
    position: absolute;
    top: 68px;
    margin-left: 5px;
    border-radius: 5px;
    display: none;
}
input[type=checkbox] {
    display: none;
}
#banner {display:none!Important;
    width: 1014px;
    height: auto;
    float: left;
}
#content {
    width: 1014px;
    float: left;
    margin-bottom: 70px;
}
body#homepage #content h2 {
    display: none;
}
body#homepage #content {
    margin-top: 23px;
    margin-bottom: 44px;
}
#footer {
    width: 1014px;
    height: 300px;
    float: left;
    color: #000;
    font-family: pluto_sanscond_regular, arial;
    margin-top: 40px;
}
#footerinfo {
    width: width:1014px;
    height: 31px;
    float: left;
}
.customfooterinfo {
    width: 1014px;
    height: 31px;
    letter-spacing: 1px;
}
#footermenu {
    width: 1014px;
    float: left;
    height: 155px;
    border-top: 4px solid #b22910;
    border-bottom: 4px solid #b22910;
}
.customfootermenuleft {
    height: 140px;
    width: 216px;
    float: left;
    padding-top: 15px;
}
.customfootermenuleft p {
    letter-spacing: 1px;
}
.customfootermenuleft a {
    color: #B73C24;
    letter-spacing: 1px;
}
.customfootermenuleft a:hover {
    color: #000;
}
.customfootermenuright {
    width: 798px;
    height: 140px;
    float: left;
    padding-top: 15px;
}
.customfootermenuright p {
    color: #B73C24;
    letter-spacing: 1px;
}
.customfootermenuright a {
    color: #000;
    letter-spacing: 1px;
}
.customfootermenuright a:hover {
    color: #B73C24;
}
.customfootermenuright div {
    float: left;
    margin-left: 30px;
}
.customfootermenuright a.header {
    color: #B73C24;
}
.customfootermenuright a:hover.header {
    color: #000;
}
#ui-datepicker-div {
    margin-left: 250px!important;
}
.customfootercopyright {
    width: 1014px;
    height: 37px;
    float: left;
}
.customfootercopyright p {
    margin-top: 11px;
    font-size: 11px;
    letter-spacing: 1px;
}
#contentWrapper {
    width: 1014px;
    float: left;
}
#mainContent {
    font-family: pluto_sanscond_regular;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    width: 637px;
    float: left;
    padding-right: 55px;
}
#mainContent h3 {
    font-family: indoestriregular, arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 26.6px;
    letter-spacing: 6px;
    color: #B73D26;
    height: 43px;
    background: url(images/h3-background.png) left bottom no-repeat;
    margin-bottom: 31px;
    margin-top: 40px;
}
#rightColumn {
    width: 322px;
    float: right;
    margin-top: 14px;
}
#rightColumn img {
    margin-bottom: 14px;
}
#mainContent table {
    margin-left: 39px;
}
#mainContent table tr td {
    padding-right: 83px;
}
#banner-bottom img {
    margin-bottom: 20px;
}
p.membership {
    font-family: indoestriregular, arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 24px;
    color: #B73D26;
    margin-bottom: 28px;
}
p.membership span {
    font-family: pluto_sansbold, arial;
    font-weight: 400;
    font-size: 23px;
    color: #6D6E70;
}
body#membership h3 {
    width: 80px;
    height: 70px;
}
body#membership p.membership {
    margin-bottom: 0;
}
body#membership ul {
    list-style-type: none;
}
body#membership #content ul li {
    background: url(images/dot.png) left center no-repeat;
    padding-left: 20px;
}
body#membership form label {
    margin-bottom: 18px;
    float: left;
    width: 262px;
    height: 30px;
    font-family: pluto_sanscond_regular;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    color: #B73C24;
    clear: left;
}
body#membership form select {
    margin-bottom: 13px;
    width: 745px;
    height: 30px;
    border: 1px solid #bfbebd;
    float: left;
    font-family: pluto_sanscond_regular;
    font-size: 15px;
    color: #58585B;
    font-weight: 400;
    padding-left: 22px;
    text-transform: capitalize;
}
body#membership form option {
    padding-left: 22px;
}
body#membership form input {
    margin-bottom: 13px;
    float: right;
    width: 728px;
    height: 30px;
    border: 1px solid #bfbebd;
    font-family: pluto_sanscond_regular;
    font-size: 15px;
    color: #58585B;
    font-weight: 400;
    padding-left: 22px;
    text-transform: capitalize;
}
body#membership textarea {
    margin-bottom: 13px;
    float: right;
    width: 728px;
    height: 30px;
    font-family: pluto_sanscond_regular;
    font-size: 15px;
    color: #58585B;
    font-weight: 400;
    padding-left: 22px;
    text-transform: capitalize;
    border: 1px solid #bfbebd;
}
.chrono_credits a {
    display: none;
    font-family: pluto_sanscond_regular;
    font-size: 21px;
    color: #58585B;
    font-weight: 400;
    padding-left: 22px;
    text-transform: capitalize;
}
body#membership form img {
    float: left;
}
body#membership form input#submit {
    width: 135px;
    float: left;
    margin-left: 262px;
    margin-top: 0;
    padding-left: 0;
    background: #b83d26;
    color: #fff;
    ont-family: 'indoestriregular', arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 15px;
    color: #FFF;
}
.custombannercontactus img {
    margin-bottom: 16px;
}
#content {
    font-family: pluto_sanscond_regular;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    width: 1014px;
    float: left;
}
#content h3 {
    font-family: indoestriregular, arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 26.6px;
    letter-spacing: 6px;
    color: #B73D26;
    height: 43px;
    background: url(images/h3-background.png) left bottom no-repeat;
    margin-bottom: 31px;
    margin-top: 0px;
}
p.red {
    color: #b83d26;
    margin-bottom: 26px;
}
hr {
    margin-top: 29px;
    color: #b83d26;
    margin-bottom: 39px;
    border: 0;
    background-color: #b83d26;
    height: 2px;
}
.camera_commands {
    display: none;
}
div.jcarousel-clip.jcarousel-clip-horizontal {
    overflow: hidden!Important;
}
.camera_prev {
    width: 96px;
    height: 96px;
    background: url(images/nav-prev.png) no-repeat;
    margin-left: 10px;
}
.camera_next {
    width: 96px;
    height: 96px;
    background: url(images/nav-next.png) no-repeat;
    margin-right: 18px;
}
#product-wrap {
    width: 100%;
    overflow: hidden;
}
#product-wrap div {
    width: 322px;
    height: auto;
    float: left;
    margin: 0 5px 30px 0;
}
.custombannerclasses {
    width: 1014px;
    float: left;
}
.iconcourses {
    margin-top: 44px;
    margin-bottom: 13px;
}
.coursefee {
    font-size: 14px;
    color: #b83d26;
    margin-top: 20px;
}
#tab-description p {
    padding-bottom: 15px;
}
.guestcoursetitle {
    font-family: indoestriregular, arial;
    font-weight: 400;
    width: 240px;
    height: 75px;
    color: #B73C24;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 0px;
    line-height: 24px;
}
.courseauthor {
    font-size: 14px;
    color: #000;
}
.guestcoursefee {
    font-size: 14px;
    color: #b83d26;
    margin-top: 0;
}
body#events h2 {
    display: block;
}
body#events h2 span.subheading-category {
    display: block;
    line-height: 40px;
    font-family: indoestriregular, arial;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 26.6px;
    letter-spacing: 6px;
    color: #B73D26;
    height: 43px;
    background: url(images/h3-background.png) left bottom no-repeat;
    margin-bottom: 30px;
}
body#events #banner {
    margin-bottom: 52px;
}
body#events .category-desc {
    padding-bottom: 17px;
    margin-bottom: 33px;
}
body#events table {
    border-top: 4px solid #b22910;
    padding-top: 30px;
    padding-bottom: 30px;
}
body#events table tr td {
    vertical-align: top;
}
body#events table tr td img {
    padding-right: 39px;
}
body#events table tr td h2 {
    font-size: 26.62px;
    color: #000;
    font-family: indoestriregular, arial;
    font-weight: 400;
    margin-bottom: 18px;
}
body#blog h2 {
    display: block;
}
body#blog h2 {
    border-top: 4px solid #B73C24;
    line-height: 50px;
    font-family: indoestriregular, arial;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
    font-size: 26.62px;
    background: url(http://workshop.indoestri.com/wp-content/themes/h3-background-black.png) left bottom no-repeat;
    padding-top: 20px;
    margin-bottom: 15px;
    margin-top: 30px;
}
body#blog #wrapper #mainContent {
    width: 762px;
    padding-right: 0;
}
body#blog #wrapper #rightColumn {
    width: 252px;
}
body#blog .moduletablearchive h3 {
    font-family: pluto_sansbold, arial;
    color: #B73C24;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    margin-left: 60px;
}
body#blog .moduletablearchive ul {
    list-style-type: none;
    margin-left: 60px;
}
body#blog .moduletablearchive ul li a {
    color: #000;
    letter-spacing: 3px;
    font-family: pluto_sanscond_regular, arial;
    font-size: 11px;
    text-transform: uppercase;
}
body#blog .moduletablearchive ul li a:hover {
    color: #B73C24;
}
body#blog h2.category {
    color: #B73D26;
    background: 0 0;
    border-top: 0;
    font-size: 26.62px;
    margin-top: 19px;
    padding-top: 0;
    margin-bottom: -30px;
}
body#classes table {
    margin-left: 0;
}
body#classes table tr td {
    vertical-align: top;
    padding-right: 20px;
    width: 50%}
body#classes #mainContent {
    padding-right: 0;
    width: 690px;
}
#banner_bottom {
    position: relative;
}
.insta_container {
    position: absolute;
    top: 681px;
    margin-left: 689px;
}
#instafeed {
    position: absolute;
    top: 910px;
    margin-left: 689px;
    z-index: 10000;
}
#customer_login {
    margin-top: 20px;
}
ul li {
    list-style: none;
}
.woocommerce-breadcrumb {
    display: none;
}
#main-content {
    width: 100%;
    position: relative;
}
.page-id-6 #main-content {
    overflow: hidden;
}
.fr {
    float: right;
    width: 485px;
}
.fr .images {
    display: none;
}
.fl {
    float: left;
    width: 495px;
    margin-right: 30px;
}
.entry-summary {
    border-top: 1px solid #b73c24;
    padding-top: 20px;
    overflow: hidden;
}
.product_title {
    color: #b73c24;
    text-transform: uppercase;
    font-family: indoestriregular, arial;
    font-size: 27px;
    letter-spacing: 3px;
    line-height: 1.3em;
    font-weight: 400;
    min-height: 75px;
}
p.price {
    font-size: 30px;
    font-family: pluto_sanscond_regular, arial;
    color: #4a4a49;
}
.quantity {
    float: left;
    width: 70px;
}
.quantity input {
    width: 48px;
    line-height: 25px;
    font-size: 14px;
}
.single_add_to_cart_button {
    border: 0;
    background: #ba3c23;
    padding: 6px 20px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-family: pluto_sanscond_regular, arial;
}
.wc-tabs {
    display: none;
}
#tab-description {
    border-top: 1px solid #b73c24;
    padding-top: 20px;
    margin-top: 30px;
    overflow: hidden;
    color: #6d6f78;
    font-family: pluto_sanscond_regular, arial;
}
.text-quantity {
    font-size: 11px;
    color: #4a4a49;
    font-family: pluto_sanscond_regular, arial;
    margin-bottom: 5px;
    display: block;
}
.entry-summary h2 {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #4a4a49;
    font-family: pluto_sanscond_regular, arial;
    display: block;
    margin: 5px 0;
}
.entry-header {
    display: none;
}
.shop_table {
    width: 100%;
    border-top: 2px solid #b73c24;
    border-bottom: 2px solid #b73c24;
}
th {
    font-weight: 400;
    text-transform: uppercase;
    font-family: pluto_sanscond_regular, arial;
    height: 30px;
}
a.remove {
    font-size: 24px;
    color: #4a4a49;
    font-family: pluto_sanscond_regular, arial;
}
.product-name a {
    font-family: pluto_sanscond_regular, arial;
    font-size: 18px;
    letter-spacing: 2px;
}
td.order-total span {
    display: block;
    margin-top: 20px;
    margin-bottom: 15px;
    font-weight: 400;
}
td.product-thumbnail {
    width: 165px;
}
td.product-name {
    width: 470px;
}
.product-thumbnail a {
    display: block;
    margin-bottom: 20px;
}
.checkout-button {
    border: 0;
    background: #ba3c23;
    padding: 0 40px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-family: pluto_sanscond_regular, arial;
    line-height: 50px;
    display: inline-block;
    float: right;
    margin-top: 15px;
    margin-left: 30px;
}
.buttons a {
    border: 0;
    background: #ba3c23;
    padding: 0 40px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-family: pluto_sanscond_regular, arial;
    line-height: 50px;
    display: inline-block;
    margin-top: 15px;
    margin-right: 30px;
}
.checkout-button:hover {
    color: #fff;
}
h4 {
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 5px;
}
form label {
    display: inline-block;
    width: 160px;
}
form p {
    margin-bottom: 20px;
}
form input {
    border: 1px solid #c9c9c7;
    line-height: 25px;
    padding: 0 5px;
    width: 230px;
}
form.register input[type=submit], form.login input[type=submit] {
    background: #ba3c23;
    padding: 0 15px;
    color: #fff;
    width: 80px!important;
    border: 0;
    font-family: pluto_sanscond_regular, arial;
}
form input[type=submit] {
    background: #ba3c23;
    padding: 0 15px;
    color: #fff;
    width: auto;
    border: 0;
    font-family: pluto_sanscond_regular, arial;
}
#customer_login>div>p {
    margin-bottom: 10px;
}
.woocommerce-shipping-fields, .woocommerce-billing-fields, #order_review_heading {
    display: none;
}
#order_review h4 {
    margin-bottom: 10px;
}
.woocommerce-checkout-review-order-table {
    border-collapse: collapse;
}
.woocommerce-checkout-review-order-table tfoot {
    border-top: 2px solid #bd5041;
}
#payment {
    margin-top: 40px;
}
.payment_box {
    padding: 10px 50px;
    font-size: 12px;
    line-height: 17px;
    background: url(images/payment_bullet.png) no-repeat;
    background-position: 18px 12px;
    position: absolute;
}
.payment_box span {
    color: #BA3C23;
}
.payment_box.payment_method_bacs {
    margin-top: 30px;
}
.payment_box.payment_method_myshortcart {
    margin-top: 5px;
}
.place-order {
    margin-top: 110px;
}
ul.payment_methods li {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
ul.payment_methods li:last-child {
    border-top: 0;
}
#place_order {
    padding: 7px 20px;
    text-transform: uppercase;
    font-size: 14px;
    margin-left: 0!important;
    width: auto!important;
    margin-top: 40px;
}
input[type=radio] {
    width: auto;
}
.menu-account {
    margin-top: 50px;
}
.menu-account a {
    color: #4a4a49;
    font-size: 14px;
    text-transform: uppercase;
}
.account-fl {
    border-right: 2px solid #bd5041;
    width: 295px;
    height: 345px;
}
.newsletter {
    font-family: pluto_sanscond_regular, arial;
    font-size: 12px;
    margin-top: 70px;
}
.newsletter input[type=text], .newsletter input[type=email] {
    width: 150px;
    line-height: 22px;
}
.newsletter sup {
    color: red;
}
.newsletter p {
    margin-bottom: 5px;
}
.newsletter input[type=submit] {
    margin-left: 0;
}
.wrap-account {
    width: 675px;
}
input[type=submit], button {
    cursor: pointer;
}
.fr>p {
    font-family: pluto_sanscond_regular, arial;
    margin: 10px 0;
}
.woocommerce-message {
    font-family: pluto_sanscond_regular;
    margin-bottom: 20px;
}
.woocommerce-message a {
    color: #fff;
    background: #ba3c23;
    padding: 0 10px;
    margin-right: 10px;
    display: inline-block;
    line-height: 28px;
}
.wpcf7-form label {
    display: inline-block;
    width: 160px;
}
table.my_account_orders {
    border-bottom: 0;
    border-top: 0;
    border-collapse: collapse;
}
table.my_account_orders td.confirm-action {
    padding: 5px 0!important;
    width: 90px!important;
}
table.my_account_orders tr {
    border-bottom: 1px solid #000!important;
}
table.my_account_orders th {
    line-height: 0;
    text-transform: none;
    padding: 0 10px;
    font-weight: 700!important;
}
table.my_account_orders td {
    padding: 5px 10px;
    border-bottom: 1px solid #000!important;
}
time {
    font-size: 11px;
}
.confirm-action a {
    font-size: 10px;
    color: #fff;
    background: #ba3c23;
    padding: 3px 6px;
    letter-spacing: 0;
}
select {
    height: 37px;
    border: 1px solid #c9c9c7;
    width: 78px;
    padding: 5px 7px;
}
.logout-menu {
    margin-top: 38px;
    color: #000;
}
.customsocial a {
    float: right;
}
.account-menu img {
    margin-top: 33px;
}
.mobile {
    display: none;
}
table.order_details {
    margin-top: 30px;
}
ul.order_details {
    margin: 20px 0;
}
.related h2 {
    display: block!important;
    color: #b73c24;
    font-family: indoestriregular, arial;
    font-size: 27px;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 1.3em;
    text-transform: uppercase;
    text-align: center;
}
.related {
    margin-left: -525px;
    margin-top: 50px;
    position: relative;
    width: calc(100% + 525px);
}
.related .add_to_cart_button {
    display: none;
}
.related ul li {
    font-family: pluto_sanscond_regular;
    float: left;
    width: 315px;
    height: auto;
    margin: 0 10px;
}
.related ul li:first-child {
    margin-left: 0;
}
.related ul li:last-child {
    margin-right: 0;
}
.related ul li img.iconcourses {
    width: 100%;
    height: 100%}
.aa_loginForm form input[type=text], .aa_loginForm input[type=password] {
    width: calc(100% - 20px);
    padding: 5px 10px;
}
#ui-datepicker-div {
    margin-left: -245px;
    margin-top: -27px;
}
.out-of-stock {
    color: #4a4a49;
    display: block;
    font-family: pluto_sanscond_regular, arial;
    margin-bottom: 20px;
}
.wcwl_email_field label {
    display: none;
}
.wcwl_control input[type=submit] {
    background: #4a4a49;
    margin-top: -2px;
}
a.woocommerce_waitlist {
    color: #fff;
    background: #b73c24;
    padding: 7px 12px;
    font-size: 12px;
}
.single-product .wpcf7-submit {
    background: #4a4a49;
}
.single-product .wpcf7-text {
    width: 180px;
    margin-right: 10px;
}
.product_meta {
    display: none;
}
.product-name {
    text-transform: uppercase;
}
.product-name p {
    text-transform: none!important;
}
.page-id-7 h2 {
    display: block!important;
    margin-top: 20px;
}
.page-id-7 table.order_details {
    margin-top: 10px!important;
}
.page-id-7 header {
    margin-top: 20px;
    margin-bottom: 5px;
}
.customer_details {
    border: 0;
}
#contact-form-context {
    border: 0;
    background: 0 0;
    color: #6d6e70;
}
.page-id-7 table.order_details tfoot tr:first-child th, .page-id-7 table.order_details tfoot tr:first-child td {
    border-top: 2px solid #b73c24!important;
}
h4.heading {
    background: #f8f8f8 url(images/down.png) no-repeat scroll 97.5% 50%;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #000;
    cursor: pointer;
    margin-top: -1px;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
    padding: 18px 10px;
    text-transform: uppercase;
}
form ul li label {
    width: auto!important;
}
.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {
    width: 150px;
    height: 150px;
    margin-right: 15px;
}
.single-product .woocommerce-message {
    left: 530px;
    position: absolute;
    top: 245px;
}
.single-product .woocommerce-message span {
    position: relative;
}
.single-product .woocommerce-message span a {
    left: 195px;
    width: 70px;
    text-align: center;
    position: absolute;
    top: -46px;
}
.coupon {
    left: 0!important;
    position: absolute;
    bottom: 70px;
}
.apply-button {
    margin-left: 20px;
    margin-top: -20px;
    padding: 10px 30px!important;
    position: absolute;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .apply-button {
    margin-left: 260px;
    margin-top: -45px;
}
}
.update-button {
    margin-top: 10px;
    position: absolute;
    padding: 10px 15px!important;
    font-size: 14px;
}
.woocommerce-cart .newsletter {
    display: none;
}
body.single-product .timeline, body.woocommerce-cart .timeline, body.woocommerce-checkout .timeline, body.page-id-70 .timeline, body.page-id-87 .timeline, body.page-id-67 .timeline {
    display: block!important;
}
.timeline {
    position: relative;
    display: none;
}
.timeline>a>img {
    display: none;
}
.timeline div {
    position: absolute;
    background: #ededea;
    padding: 10px;
    top: -39px;
    font-family: indoestriregular, arial;
}
.timeline div a {
    color: #6D6E70;
}
.timeline .step1 {
    left: 13%}
.timeline .step1 span {
    line-height: 1.2em;
    margin-top: 14px;
    width: 72px;
}
.timeline .step2 {
    left: 37%}
.timeline .step2 span {
    line-height: 1.2em;
    margin-top: 14px;
    width: 35px;
}
.timeline .step3 {
    left: 57%}
.timeline .step3 span {
    margin-top: 18px;
}
.timeline .step4 {
    left: 79%}
.timeline .step4 span {
    line-height: 1.2em;
    margin-top: 14px;
    width: 62px;
}
.timeline b {
    font-size: 40px;
    position: absolute;
}
.timeline span {
    font-family: pluto_sanscond_regular, arial;
    display: inline-block;
    margin-left: 25px;
}
.page-id-8 .login input[type=text], .page-id-8 .login input[type=password] {
    padding: 5px 10px;
    width: calc(80%);
}
.page-id-67 form label, .page-id-8 form label {
    display: none;
}
.woocommerce-edit-address form label, .woocommerce-edit-account form label {
    display: inline-block!important;
}
.woocommerce-edit-account #reg_billing_interest, .woocommerce-edit-account #reg_billing_gender {
    width: 243px;
}
.page-id-67 .newsletter form label, .page-id-8 .newsletter form label {
    display: inline-block!important;
}
.register p {
    float: left;
    margin-right: 10px;
}


ul.woocommerce-error
{font-size: 12px;
letter-spacing: 1px;
text-transform: uppercase;
color: #ffffff;
padding: 20px;
margin-bottom: 30px;
background: #B12F1E; }

.register p input {
    width: 215px;
    padding: 5px 10px!important;
}
.register p select {
    width: 76px;
}
.register p #reg_member, .register p #reg_billing_interest, .register p #reg_billing_gender {
    width: 237px;
}
#billing_address_2 {
    margin-left: 160px;
}
#s2id_billing_state {
    display: inline-block!important;
    width: 252px!important;
}
.wpcf7-form a img {
    margin-left: 12px;
    margin-top: 0;
    position: absolute;
    width: 50px;
}
.wrap-account input[type=submit] {
    font-size: 14px!important;
    padding: 10px 15px!important;
    text-transform: uppercase!important;
}
.woocommerce-checkout .newsletter {
    display: none;
}
.cart_totals table tr.order-total td {
    padding: 20px 0;
}
.single-product .newsletter {
    display: none;
}
.advanced .newsletter {
    display: block!important;
    margin-top: 20px!important;
    overflow: hidden;
    border-top: 1px solid #b73c24;
    padding-top: 20px;
}
.advanced .newsletter .security {
    display: none;
}
.advanced .newsletter .name {
    float: left;
    margin-right: 10px;
}
.advanced .newsletter .email {
    float: left;
    margin-right: 10px;
}
.advanced .newsletter p:last-child {
    float: left!important;
    clear: none!important;
    margin-top: 18px;
}
.woocommerce .blockUI.blockOverlay {
    position: relative!important;
    display: none!important;
}
.related .product_type_simple {
    display: none;
}
.shareaholic-share-buttons-container ul.shareaholic-share-buttons {padding-left:0px!Important;}

div#product-wrap {padding-top:20px;}
ol li {
    list-style-type: decimal;
    margin-left: 17px;
}
.shareaholic-canvas {
    position: absolute;
    top: 180px;
}
@media screen and (max-width:480px) {
    .shareaholic-canvas {
    display: none!important;
}
html, body {
    overflow-x: hidden;
}
.mobile {
    display: block!important;
}
#wrapper {
    width: 100%}
#header {
    width: 100%;
    float: none;
    height: auto;
    padding-top: 20px;
}
#header-inner1 {
    width: 100%;
    float: none;
    display: none;
    position: absolute;
    top: 47px;
}
#header-inner2 {
    width: 100%;
    background-position: 10px 70px;
    background-size: 95%;
    float: none;
    height: 110px;
}
#logo {
    width: 100%;
    height: auto;
    text-align: center;
    background: #ededea;
}
#logo img {
    width: 135px;
    height: auto;
}
#banner {
    display: none;
}
#menu {
    width: calc(100% - 40px);
    float: none;
    height: auto;
    text-align: right;
    margin-bottom: 50px;
}
#menu ul {
    width: 100%;
    float: none;
}
#menu ul li {
    float: none;
    padding: 0;
    text-align: right;
    width: 100%;
    padding: 3px 20px;
    letter-spacing: 0;
}
#menu ul li a {
    display: block;
}
#menu ul li:hover {
    background: #b73d26;
}
#menu ul li:hover a {
    color: #fff;
}
#menu>ul>li>ul {
    display: none!important;
}
#menu ul li:last-child, #menu ul li.item-127 {
    padding-right: 20px;
}
#content {
    float: none;
    width: calc(100% - 40px);
    padding: 0 20px;
}
#content h3 {
    font-size: 18px;
    letter-spacing: 1px;
}
p {
    font-size: 11px;
}
#product-wrap div {
    float: none;
    margin: 0 0 40px;
    width: 100%}
.guestcoursetitle {
    width: 100%;
    font-size: 20px;
}
.iconcourses {
    width: 100%;
    height: auto;
}
.coursefee {
    font-size: 12px;
}
.newsletter {
    width: calc(100% - 40px);
    padding: 0 20px;
}
.customfootermenuleft, .customfootermenuright {
    display: none;
}
#footer {
    float: none;
    width: calc(100% - 40px);
    padding: 0 20px;
    height: auto;
}
#footermenu {
    width: 100%;
    height: 40px;
}
#footerinfo {
    height: auto;
}
.customfooterinfo {
    width: 100%;
    height: 20px;
}
.customfooterinfo p {
    font-size: 9px;
    letter-spacing: 0;
}
.customfootercopyright p {
    font-size: 9px;
    letter-spacing: 0;
}
.fr, .fl {
    width: calc(100% - 40px);
    float: none;
    padding: 0 20px;
}
.pika-stage, .pika-textnav, .jcarousel-container {
    width: 100%!important;
    height: auto!important;
}
.pika-thumbs li {
    width: 85px!important;
    height: auto!important;
    margin: 0 7px 0 0!important;
}
.pika-thumbs li:last-child {
    margin-right: 0;
}
.pika-stage img {
    height: auto!important;
}
.product_title {
    font-size: 16px;
}
.entry-summary h2 {
    font-size: 10px;
}
p.price {
    font-size: 17px;
    font-weight: 700;
}
.customsocial {
    float: none;
    height: auto;
    width: calc(100% - 30px);
}
.customsocial img {
    margin-top: 0;
    width: 90%;
    height: auto;
}
.customsocial span {
    margin-top: 20px;
    font-size: 12px;
}
.account-menu img {
    margin-top: 15px;
}
.cart-item img {
    margin-top: 10px;
}
.woocommerce-message {
    padding: 0 20px;
    font-size: 11px;
}
.woocommerce-checkout-review-order-table tfoot {
    border-top: 1px solid #bd5041;
}
.woocommerce-checkout-review-order-table {
    border-bottom: 0!important;
    border-top: 0!important;
}
.page-id-7 table.order_details tfoot tr:first-child th, .page-id-7 table.order_details tfoot tr:first-child td {
    border-top: 0!important;
}
.page-id-7 table.order_details tfoot tr th {
    position: absolute!important;
    top: -9999px!important;
    left: -9999px!important;
}
.page-id-7 table.order_details tfoot tr:first-child td:before {
    content: "Subtotal:"}
.page-id-7 table.order_details tfoot tr:nth-child(2) td:before {
    content: "Classes:"}
.page-id-7 table.order_details tfoot tr:last-child td:before {
    content: "Total:"}
.page-id-7 table.order_details tfoot tr:first-child {
    border-top: 1px solid #b73c24!important;
}
.page-id-7 table.order_details {
    border-bottom: 0;
}
.buttons a {
    font-size: 12px;
    padding: 0 10px;
    line-height: 30px;
    margin-right: 0;
    overflow: hidden;
}
.buttons a:first-child {
    float: left;
}
.buttons a:last-child {
    float: right;
}
table:not(.ui-datepicker-calendar) thead, table:not(.ui-datepicker-calendar) tbody, table:not(.ui-datepicker-calendar) th, table:not(.ui-datepicker-calendar) td, table:not(.ui-datepicker-calendar) tr {
    display: block!important;
}
table:not(.ui-datepicker-calendar) thead tr, table:not(.ui-datepicker-calendar) tbody th, table:not(.ui-datepicker-calendar) .order-total th {
    position: absolute!important;
    top: -9999px!important;
    left: -9999px!important;
}
table:not(.ui-datepicker-calendar) td {
    border: 0!important;
    position: relative!important;
    padding-left: 50%!important;
    text-align: left!important;
    font-size: 10px!important;
}
table:not(.ui-datepicker-calendar).my_account_orders td {
    border-bottom: 0!important;
    padding-left: 40%!important;
    border-top: 1px solid #000!important;
    padding-top: 4px;
    padding-bottom: 4px;
}
table:not(.ui-datepicker-calendar) td:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    font-size: 10px;
}
table:not(.ui-datepicker-calendar) .order-total td {
    padding-top: 0!important;
    padding-bottom: 0!important;
}
table:not(.ui-datepicker-calendar) .order-total td, table:not(.ui-datepicker-calendar) .order-total td:before {
    font-size: 12px;
}
table:not(.ui-datepicker-calendar).my_account_orders td:before {
    padding-top: 4px;
    padding-bottom: 4px;
}
table:not(.ui-datepicker-calendar) td.order-actions {
    border-bottom: 1px solid #000!important;
}
table:not(.ui-datepicker-calendar) .order-total span {
    margin: 0;
}
table:not(.ui-datepicker-calendar) td.note:before {
    content: "Note:"}
table:not(.ui-datepicker-calendar) td.email:before {
    content: "Email:"}
table:not(.ui-datepicker-calendar) td.telephone:before {
    content: "Telephone:"}
table:not(.ui-datepicker-calendar) td.product-price:before {
    content: "UNIT PRICE"}
table:not(.ui-datepicker-calendar) td.product-quantity:before {
    content: "QUANTITY"}
table:not(.ui-datepicker-calendar) td.product-subtotal:before {
    content: "SUB TOTAL"}
table:not(.ui-datepicker-calendar) tr.order-total td:before {
    content: "TOTAL:"}
table:not(.ui-datepicker-calendar) td.order-number:before {
    content: "Order No";
    left: 10px;
    width: 29%;
    border-right: 1px solid #000;
    height: 74px;
}
table:not(.ui-datepicker-calendar) td.order-date:before {
    content: "Order Date";
    left: 10px;
    width: 29%;
    border-right: 1px solid #000;
}
table:not(.ui-datepicker-calendar) td.order-payment-method:before {
    content: "Classes";
    left: 10px;
    width: 29%;
    border-right: 1px solid #000;
    min-height: 140px;
    height: 200px;
}
table:not(.ui-datepicker-calendar) td.order-total:before {
    content: "Amount";
    left: 10px;
    width: 29%;
    border-right: 1px solid #000;
}
table:not(.ui-datepicker-calendar) td.order-actions:before {
    content: "Payment Status";
    left: 10px;
    width: 29%;
    border-right: 1px solid #000;
}
table:not(.ui-datepicker-calendar) td.confirm-action:before {
    content: "Payment Status";
    left: 10px;
    width: 29%;
    border-right: 1px solid #000;
}
table:not(.ui-datepicker-calendar) td.order-status:before {
    content: "Item Details";
    left: 10px;
    width: 29%;
    border-right: 1px solid #000;
}
table:not(.ui-datepicker-calendar) td.product-thumbnail {
    padding-left: 0!important;
    padding-top: 20px;
}
table:not(.ui-datepicker-calendar) td.product-thumbnail img {
    width: 75px !important; 
    height: auto !important;
}
table:not(.ui-datepicker-calendar) td.product-name {
    padding-left: 85px!important;
    font-size: 16px;
    margin-top: -105px;
    width: auto !important;
}
table:not(.ui-datepicker-calendar) td.confirm-action{
	width: auto !important;
}
table:not(.ui-datepicker-calendar) td.confirm-action br{display: none;}
table:not(.ui-datepicker-calendar) td.product-remove {
    display: none!important;
}
table:not(.ui-datepicker-calendar) span.mobile {
    float: right;
    margin-top: -25px;
}
table:not(.ui-datepicker-calendar) span.mobile a {
    font-size: 16px;
}
table:not(.ui-datepicker-calendar) .order-total {
    padding-top: 8px;
    font-size: 12px;
}
table:not(.ui-datepicker-calendar) .order-total td {
    font-size: 12px!important;
}
.wpcf7-form label {
    width: 103px;
}
form.checkout_coupon p {
    display: inline-block;
    width: 48%}
.payment_methods {
    font-size: 10px;
}
.checkout_coupon input {
    width: calc(100% - 20px)!important;
}
#place_order {
    font-size: 10px;
    height: auto;
    line-height: 20px;
    padding: 0 10px;
}
.page-id-7 table:not(.ui-datepicker-calendar) span.mobile {
    margin-top: 0!important;
}
.place-order {
    border-top: 1px solid #ba3c23;
    margin-top: 225px;
}
#place_order {
    position: relative;
    left: 50%;
    margin-left: -45px!important;
    padding: 5px 10px;
}
.product-name a {
    font-size: 15px;
}
.wc-proceed-to-checkout {
    overflow: hidden;
}
.wc-proceed-to-checkout a {
    font-size: 10px;
    padding: 5px 10px;
    height: auto;
    line-height: normal;
    letter-spacing: 0;
}
.wc-proceed-to-checkout a:first-child {
    float: right;
}
.wc-proceed-to-checkout a:last-child {
    float: left;
    margin-left: 0;
}
.col-2, .col-1 {
    width: 100%!important;
    padding: 0;
}
form label {
    width: 100px;
}
form input {
    width: calc(100% - 115px);
}
select {
    width: 57px;
}
#reg_billing_interest {
    width: calc(-3%);
}
.register p #reg_member, .register p #reg_billing_interest, .register p #reg_billing_gender {
    width: 90%}
.wrap-account .checkout-button {
    float: none;
    font-size: 12px;
    height: auto;
    left: 50%;
    line-height: 1.3em;
    margin-left: -65px;
    padding: 5px 10px!important;
    position: relative;
    width: 130px;
    text-align: center;
}
#ui-datepicker-div {
    margin-left: 0!important;
    margin-top: 0!important;
}
.login-remember {
    display: none;
}
.aa_loginForm #wp-submit {
    margin-left: 105px;
    padding: 5px 10px;
    text-transform: uppercase;
}
.register p select {
    width: 28%;
    padding: 0;
}
.aa_loginForm form label {
    display: inline-block!important;
}
form.register input[type=submit], form.login input[type=submit] {
    position: absolute;
    left: 50%;
    margin-left: -50px!important;
    width: 100px;
    text-transform: uppercase;
}
.aa_loginForm form input[type=text], .aa_loginForm input[type=password] {
    width: calc(100% - 130px);
}
.page-id-67 .newsletter {
    display: none;
}
.register p {
    width: 50%;
    margin-right: 0;
}
.register p input {
    width: 74%}
form.register input[type=submit], form.login input[type=submit] {
    margin-left: 103px;
}
.col-1 {
    border-top: 1px solid #ba3c23;
    padding-top: 20px;
    margin-top: 40px;
}
.account-fl {
    width: 100%!important;
    margin-right: 0;
    border-right: 0;
    border-top: 2px solid #bd5041;
    border-bottom: 2px solid #bd5041;
    padding: 20px 0;
    height: auto;
}
.logout-menu {
    margin-top: 22px;
}
.wrap-account {
    width: 100%!important;
    margin-right: 0;
    padding: 20px 0;
}
.text-quantity {
    font-size: 9px;
}
.cart_totals table {
    border-bottom: 0!important;
}
.shop_table {
    border-top: 1px solid #b73c24;
    border-bottom: 1px solid #b73c24;
}
#gallery {
    width: 100%!important;
}
.timeline {
    width: calc(100% - 40px);
    margin: 0 auto;
}
.timeline>div {
    display: none;
}
.timeline hr {
    display: none;
}
.timeline>a>img {
    display: none;
    width: 100%;
    height: auto;
    margin-top: -20px;
    margin-bottom: 20px;
}
.related {
    display: none;
}
.single-product .woocommerce-message {
    left: auto!important;
    margin-left: -20px;
    margin-top: 13px;
    position: relative!important;
    top: auto!important;
}
.single-product .woocommerce-message span a {
    left: 170px;
    position: absolute;
    top: -41px;
}
.single_add_to_cart_button {
    padding: 6px 10px;
}
.update-button {
    display: none;
}
.coupon {
    bottom: -100px;
}
.coupon label {
    width: auto;
}
.coupon input[type=text] {
    width: 140px;
}
.coupon .apply-button {
    margin-left: 10px;
    margin-top: 0;
    padding: 0 10px!important;
    position: absolute;
}
.wc-proceed-to-checkout {
    margin-top: 100px;
}
.woocommerce-cart input.qty {
    display: none;
}
.clear {
    clear: both;
}
h4.heading {
    padding: 5px 10px;
    font-size: 14px;
}
.single-product .newsletter {
    display: block!important;
    overflow: hidden;
    width: calc(100% - 40px);
}
.single-product .newsletter .security {
    display: none;
}
.single-product .newsletter .name {
    float: left;
    width: 45%;
    margin: 8px 0;
}
.single-product .newsletter .name input {
    width: calc(100% - 10px);
}
.single-product .newsletter .email {
    float: right;
    width: 45%;
    margin: 8px 0;
}
.single-product .newsletter .email input {
    width: calc(100% - 10px);
}
.single-product .wpcf7-form {
    width: 100%}
.single-product .wpcf7-form p {
    font-size: 11px;
}
.single-product .wpcf7-form input[type=email] {
    font-size: 11px;
    width: 50%}
.single-product .wpcf7-form input[type=submit] {
    padding: 0 7px;
    font-size: 11px;
}
p.common {
    display: none;
}
.page-id-67 #content h3 {
    padding-top: 20px;
    border-top: 1px solid #b73d26;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #6d6e70;
    background: 0 0;
}
.product-name p {
    display: block!important;
    min-height: 48px;
}
.lost_password {
    margin-top: 60px;
}
.page-id-8 form.login label {
    display: inline-block!important;
}
.page-id-8 .login input[type=text], .page-id-8 .login input[type=password] {
    width: 62%!important;
}
.advanced {
    display: none!important;
}
.advanced .newsletter {
    display: none!important;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:480px) {
    .apply-button {
    margin-left: 104%!important;
    padding: 0 10px!important;
    position: absolute;
    margin-top: -27px!important;
}
}